<?php
namespace App\Twig;

use Twig\Extension\AbstractExtension;
use Twig\TwigFilter;

use App\Twig\DatauriRuntime;

class DatauriExtension extends AbstractExtension
{
    public function getFilters()
    {
        return [
            new TwigFilter('datauri', [DatauriRuntime::class, 'dataUri']),
        ];
    }
}